MAJ IOS5 Impossible !

pop_so

Membre junior
30 Juin 2006
71
0
Marseille
Bonjour, impossible de faire la MAJ IOS 5.1 ? J'ai un Iphone 3GS, Mac OSX 10.7.2 , Itunes me propose la MAJ et rapidement apparaît le message d'erreur " This devise isn't éligible for the requested build" J'ai tout essayé, redémarrer, débrancher tous les périphériques, même essayé de mettre un # devant la ligne gs.apple du fichier Host mais cette solution ne fonctionne pas car je ne peux pas toucher à ce fichier !

J'ai déjà du aller voir mon FAI pour télécharger IOS5, J'avais le message d'erreur empêchant toute restauration de l'iphone ! Je pensais le pb résolu mais ça recommence ! Qui a une solution ? Merci mille fois d'avance !